.galeria {
	width:500px; 
	margin:0 auto;
	text-align:left; 
}
.img-aqui { 
	background: #fff url('imagens/empresa/foto1.png') center no-repeat; 
	width:367px; 
	height:251px; 
	position:relative; 
	top:8px;
	float:right; 
	border:none;
}
ul.fotos {
	position:relative;
	list-style:none;  
	width:162px;
	padding:1px;
	margin:0; 
	padding:0; 
}
.fotos:after {
	display: block;
	content: ".";
	height: 0;
	font-size:0; 
	visibility: hidden;
	clear: both;
	}
ul.fotos li {
	width:75px;
	height:50px;
	float:left; 
	border:none;
	margin:1px; 
}
ul.fotos li img {
	border:none; 
	width:75px;
	height:50px;
}
ul.fotos li span img {
	border:none;
	width:367px; 
	height:251px; 
	height:auto;
}
ul.fotos a {
	display: block;
	} 
ul.fotos a span {
	display: none;
}
ul.fotos a:hover span.legenda {
	display: block;
	text-align:center; 
	width:500px;
	position:absolute;
	top:375px;
	left:-2px;
}
ul.fotos a:hover span {
	display: block;
    position: absolute; 
	top:-5px; 
	left: 177px; 
	background:#fff;
	border:none;
   }
ul.fotos a:hover span.legenda {
	padding:5px 0;
	color:#333; 
}